@charset "utf-8";
/* CSS Document */

/* ustawienia ogólne */
* {padding:0;margin:0;}

body { 
	font-family: bahnschrift, calibri, arial, verdana, sans-serif; 
	font-size: 14px;
	line-height: 1.5; 
	font-weight: 400; 
	color: #4A4A4A; 
	background: #ffffff;
}

.container {margin:0 auto;}

 /*responsywność */

@media (min-width: 1100px) {
.container {width:1050px;}
}

@media (max-width: 1100px) and (min-width: 1000px) {
.container {width:950px;}
}

@media (max-width: 1000px) and (min-width: 800px) {
.container {width:750px;}
}

@media (max-width: 800px) and (min-width: 500px) {
.container {width:450px;}
}

@media (max-width: 500px) {
.container {width:300px;}
}

@media (max-width: 500px) {
.container {width:90%;}
}

/* header */
header {
	margin:25px 0;
	border-bottom: 3px solid #164F56;
	padding-bottom: 3px
}

header .content { 
	overflow: hidden; 
	text-align: center;
}

header img {
	border: 3px solid #164F56;
	border-radius: 3px;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	box-shadow: 0px 2px 3px gray;
	-moz-box-shadow: 0px 2px 3px gray;
	-webkit-box-shadow: 0px 2px 3px gray;
	padding: 5px;
	text-align: center; 
	margin: 15px;
}

h1 {
	color: #164F56; 
	font: 18px bahnschrift, calibri, arial, verdana, sans-serif; 
}

/*nav*/
*{
	margin: 0; padding: 0;
}

#menu {
  	float: left; 
  	position: relative; 
  	left: 50%;
  }
#menu 
 li {
	float: left; 
	position: relative; 
	right: 50%;
}

 ul {
padding: 0;
margin: 0;
display: table;
list-style: none;
}

 li a {
display: block;
float: left;
text-align: center;

width: 130px;
text-decoration: none;
color: #4A4A4A;
background-color: #E79995;
padding: 10px 15px;
margin: 0px 1px 1px 0px;
border: 2px solid #4A4A4A;
border-radius: 3px;
-moz-border-radius: 5px;
-webkit-border-radius: 5px;
box-shadow: 0px 2px 3px gray;
-moz-box-shadow: 0px 2px 3px gray;
-webkit-box-shadow: 0px 2px 3px gray;
}

 li a:hover {
 	background:#164F56;
 	color:#7FBAC2;
 }

/*current page */
#currentpage {
	background:#f7f0ed; 
	color: #4A4A4A; 
}

/*main*/
#main {
	position: relative; background: #ffffff;	
	padding-top: 20px
}

#main {
	float:right;width:100%;margin:0 0 25px;
}

/*foto*/
figure {
	width: 400px;
	border: 2px solid #164F56;
	border-radius: 3px;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	box-shadow: 0px 2px 3px gray;
	-moz-box-shadow: 0px 2px 3px gray;
	-webkit-box-shadow: 0px 2px 3px gray;
	padding: 5px;
	float: left; margin: 15px;
}

#prawy {
	width: 400px;
	border: 2px solid #164F56;
	border-radius: 3px;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	box-shadow: 0px 2px 3px gray;
	-moz-box-shadow: 0px 2px 3px gray;
	-webkit-box-shadow: 0px 2px 3px gray;
	padding: 5px;
	float: right; margin: 15px;
}

#prawy2 {
	width: 267px;
	border: 2px solid #164F56;
	border-radius: 3px;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	box-shadow: 0px 2px 3px gray;
	-moz-box-shadow: 0px 2px 3px gray;
	-webkit-box-shadow: 0px 2px 3px gray;
	padding: 5px;
	float: right; margin: 15px;
}

/*text*/
p {
	text-align: justify;
}

ul  {text-align: justify;}

/*kontakt*/
#contact {
	position: relative; background: #ffffff;	
	padding-top: 20px
}

#contact p{
	text-align: center; width:100%;margin:0 0 25px;
}
#kontakt a {
	color: #628ba5;
}

/*formularz kontaktowy
form {
	text-align: center;
}

form p {
	text-align: center;
}

input[type="text"],
input[type="Email"],
input[type="submit"],
textarea {
	border: 1px solid #164F56;
	border-radius: 3px;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	box-shadow: 0px 2px 3px gray;
	-moz-box-shadow: 0px 2px 3px gray;
	-webkit-box-shadow: 0px 2px 3px gray;
	padding: 5px;
	text-align: center; 
	margin: 15px;
}*/

/*footer*/
footer p{
	clear:both;
	color:#4A4A4A;
	background:#E79995;
	padding:15px 0 15px 30px;
	text-align: center;
}

footer a{
	color: #164F56;
}

